Skilled Trades iOS - Bug #11784

Getting server error when sending message to teamleader or team
12/09/2024 05:18 PM - priyanka Sharma

Status: Closed Start date: 12/09/2024
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Servern svarar inte. Vanligen forsok
igen senare.

Ok
History

#1 - 12/10/2024 06:06 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/11/2024 04:32 PM - priyanka Sharma

- Status changed from Resolved to Closed
